
/* defaults */

body { font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #232323; }
a:link img, a:visited img { 
border-left: solid 1px #000000
border-right: solid 1px #000000
border-top: solid 1px #000000
border-bottom: solid 1px #000000
}
body a:link, body a:visited, body a:active { text-decoration:none; color:#003257 }
body a:hover { text-decoration:underline }


/* fonts */

.tiny    { font-size:9px }
.small   { font-size:11px; }
.medium  { font-size:12px; line-height:19px }
.medium a { font-weight:bold; text-decoration:none; border-bottom: 1px solid #CCC; }
.large   { font-size:14px }
.menu  { font-size:12px; line-height:22px; letter-spacing: -1px }
.qotm { color: #3A3A3A; font-size:10px; line-height:13px; }
.quote {
	font-size:11px; 
	line-height:13px 
	color: #3A3A3A; 
	margin: -5px 15px -18px 10px;
	padding-left: 15px;
	border-left: 3px solid #ddd;
	}

.rnav { font-size:10px; }
.rnavlink { color: #410602; }
.quoteby { color: #342E20; font-size:10px; line-height:9px; float: right; }

.title   { font-family: Arial, Helvetica, sans-serif; font-size: 22px; font-weight: bold }
.titlesmall { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; letter-spacing: -1px}

.newstitle   { font-family: Georgia, Times New Roman, Times, serif; font-size: 24px; line-height: 26px; }
.titlemedium { font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold}
.newstitlesmall   { font-family: Georgia, Times New Roman, Times, serif; font-size: 12px; line-height: 18px; font-weight:bold; }

div.pullquote { border-bottom: 4px double #CCC; border-top: 1px solid #CCC; padding: 7px 13px 7px 13px; width:190px; font-family: Georgia, Times New Roman, Times, serif; font-size: 16px; line-height: 22px; color: #336666; font-weight:bold }

.subheading { font-family: Arial, Helvetica, sans-serif; font-size: 18px; line-height: 25px; color: #450000; font-weight:bold;}

/* articles */

.articleheadline { font-family: Arial, Helvetica, sans-serif; font-size: 30px; font-weight: bold }
.articlelead { color: #666666; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 19px; font-weight: bold }
.articlebyline { color: #450000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 19px; font-weight: bold; font-style: italic }
.articletext  { font-size:12px; line-height:19px }
.opiniontext  { font-size:11px; line-height:16px }



/* special-purpose stuff */

.grey { color: #666 }
.white { color: #FFFFFF }
.white a:link, .white a:visited, .white a:active, .white a:hover { color: #FFFFFF }

.fakespacer { font-size:8px; line-height:8px}

.mainareapadding { padding: 18px 10px 10px 10px }

.topmessage { color: #00233C; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: italic }

.byline { color: #F2E7B6; line-height: 16px }

.dottedhr hr { display:none; }
.dottedhr { border-bottom:1px dashed #999; height:1px; margin-top: 5px; margin-bottom: 5px; }
.solidhr hr { display:none; }
.solidhr { border-bottom:1px solid #999; height:1px; margin-top: 5px; margin-bottom: 5px; }
.newsborder { border: double #999 3px; padding: 5px }

a:link img.noborder, a:visited img.noborder { border: none }

.floatleft { float:left; }
.floatright { float:right; }